.profile-pic-btn {
  border: none;
  background: none;
}

.profile-pic-img:hover {
  filter: brightness(80%);
}

.selected-border {
  border: 2px solid blue;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.locked .profile-pic-img {
  filter: grayscale(100%);
}

/* Tooltip styles, if needed */
.tooltip {
  /* Styles for your tooltip */
}

/* You might need to adjust the tooltip styles based on the library you are using */
